@charset "UTF-8";
/* CSS Document */

#contents {
	padding:30px 0px;
}

h2 {
	display:flex;
	color:#545454;
	font-weight:bold;
	font-size:30px;
	line-height:32px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 3px 2px;
	border-bottom:2px solid #226BFF;
}
h2 > ul {
	width:32px;
	height:32px;
	margin-right:10px;
}

h3 {
	display:block;
	color:#545454;
	font-weight:bold;
	font-size:22px;
	line-height:22px;
	margin:40px 0px 10px 0px;
	padding:10px 0px 3px 0px;
/*	border-bottom:1px solid #226BFF;
*/}
h3::first-letter {
	color:#226BFF;
	margin-right:3px;
	font-size:90%;
}




.contents_box {
	max-width:980px;
	margin:30px auto 20px auto;
	font-size:18px;
	line-height:32px;
}

.contents_box > div:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}



#ryuiki_link {
	position:relative;
}


#ryuiki_list {
	max-width:900px;
	margin:0px auto;
	padding:20px 50px 0px 50px;
	border-top:1px dashed #226BFF;
}

#ryuiki_list ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0px 20px 30px 0px;
}
#ryuiki_list li {
	width:32%;
	font-size:20px;
	margin-bottom:15px;
}
#ryuiki_list li a:hover {
	border-bottom:1px solid #226BFF;
	
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}
